Changes between Version 14 and Version 15 of WCSTImportGuide


Ignore:
Timestamp:
Jul 15, 2015 3:37:42 PM (22 months ago)
Author:
dmisev
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WCSTImportGuide

    v14 v15  
    1111The glob2, dateutil and lxml python packages are required by wcst_import, on Debian the following commands should set them up:
    1212{{{
    13 sudo apt-get install python-dateutil python-lxml python-pip python-gdal
     13sudo apt-get install python-dateutil python-lxml python-pip python-gdal python-magic
    1414sudo pip install glob2
    1515}}}